Ima Robot Forums

500 Error

benb - 3-3-2017 at 12:47 PM

Hi all. Sorry about the recent outage, the webhost updated us to PHP 7 which is not compatible with these boards. I lowered the version back to 5.6 (what we were on before) and everything seems to be functional now. Sorry about that!